<div style="padding-top: 20px; padding-left: 50px; margin-bottom: 10px; text-align: center;">
  <div style= "display: inline-block; width: 200px; padding: 10px; border: 2px solid lightgrey;line-height: 25px; color: #333; text-decoration: none; background-color: aliceblue; text-align: left;">
    <strong><%= @assignment.test.name %> </strong><br />
    <div>
    Date: <%= @assignment.end_time.strftime("%d-%m-%Y") %>
    </div>
    <% if @assignment.feedback.present? %>
      Feedback: <%= @assignment.feedback %>
      <% else %>
      Status : Review Pending
    <% end %>
  </div>
</div>

<%= link_to "Back", reviewed_user_assignments_path %>
